<?php
   //solicitamos archivo de conexion a mysql
require_once('../../conf/connection.php');
  
  $mesa = $_GET["mesa"];
  $ventana = $_GET["ventana"];
  $est=1; // 1 = activo 2= libre
  //extraer numero anterior
       $query_num="SELECT * FROM num_pedido";
	   $res_num=mysql_query($query_num);
	   $num_ant=mysql_result($res_num,0,"num");
// sumar 1 al numero anterior
$num_act=$num_ant+1;

// actualizar base de datos
       $query_actualiza="UPDATE num_pedido SET num='$num_act' ";
	   $res_actualiza=mysql_query($query_actualiza);
//fin

         $insertar="insert into control_pedido (idcontrol, mesa, numero, est) 
		 values (";
		 $insertar.="\"\", \"$mesa\", \"$num_act\", \"$est\")";       
         mysql_query($insertar, $conn) or die("Error en el query: ".mysql_error());
		 
?>
<META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../movil/pedido.php?numero=<? echo $num_act ?>&mesa=<? echo $mesa?>&ventana=<? echo $ventana ?>"> 
         
